Raw Package Information

Package: libreoffice-subsequentcheckbase
Priority: extra
Section: universe/libs
Installed-Size: 3245
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Architecture: all
Source: libreoffice
Version: 1:5.1.2-0ubuntu1
Depends: ant (>= 1.7.0), ant-optional (>= 1.7.0), autoconf, automake, bc, bison, build-essential, bzip2, debhelper (>= 7.2.3~), default-jdk (>= 2:1.7-52.1), dh-python, doxygen (>= 1.8.4), dpkg-dev (>= 1.16.1), fastjar, flex (>= 2.3.35), fontconfig, fonts-liberation, gdb, gettext, gobject-introspection (>= 1.32.0), gperf, java-common (>= 0.49), javahelper (>= 0.37~), junit4 (>= 4.8.2-2), kdelibs5-dev (>= 4:4.3.4), libabw-dev (>= 0.1), libarchive-zip-perl, libbluetooth-dev, libboost-date-time-dev (>= 1.58), libboost-dev (>= 1.58), libboost-iostreams-dev (>= 1.58), libbsh-java, libcairo2-dev, libcdr-dev (>= 0.1), libclucene-dev (>= 2.3.3.4-4.1), libcmis-dev (>= 0.5.0-3ubuntu1), libcommons-logging-java (>= 1.1.1-9), libcppunit-dev (>= 1.13.2-2.1), libcups2-dev, libcurl4-gnutls-dev, libdbus-glib-1-dev (>= 0.70), libe-book-dev (>= 0.1.1), libeot-dev, libetonyek-dev (>= 0.1.4), libexpat1-dev, libexttextcat-dev (>= 3.4.1), libfontconfig1-dev, libfreehand-dev (>= 0.1), libfreetype6-dev (>= 2.2.0), libgirepository1.0-dev (>= 1.32), libglew-dev, libglib2.0-dev (>= 2.15.0), libglm-dev (>= 0.9.6.3), libgraphite2-dev (>= 0.9.3), libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libgtk-3-dev (>= 3.8~), libgtk2.0-dev (>= 2.10), libharfbuzz-dev (>= 0.9.18), libhsqldb1.8.0-java (>> 1.8.0.10), libhunspell-dev (>= 1.1.5-2), libhyphen-dev (>= 2.4), libice-dev, libicu-dev (>= 52), libjpeg-dev, liblangtag-dev (>= 0.4), liblcms2-dev, libldap2-dev, liblpsolve55-dev (>= 5.5.0.13-5+b1), libmdds-dev (>= 0.12), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3.6), libmysqlclient-dev, libmysqlcppconn-dev (>= 1.1.3-6ubuntu1), libmythes-dev (>= 2:1.2), libneon27-gnutls-dev, libnss3-dev (>= 3.12.3), libodfgen-dev (>= 0.1), liborcus-dev (>= 0.9.2-2), libpagemaker-dev, libpng12-dev, libpoppler-cpp-dev, libpoppler-dev (>= 0.12.0), libpoppler-private-dev, libpq-dev (>= 9.0~), libqt4-dev (>= 4:4.8), librdf0-dev (>= 1.0.16-2), libreoffice, libreoffice-sdbc-hsqldb, librevenge-dev, libsane-dev, libsm-dev, libssl-dev (>= 0.9.8), libsuitesparse-dev (>= 1:3.4.0), libvigraimpex-dev, libvisio-dev (>= 0.1), libwpd-dev (>= 0.10), libwpg-dev (>= 0.3), libwps-dev (>= 0.4.2), libx11-dev, libxaw7-dev, libxext-dev, libxinerama-dev, libxkbfile-dev, libxml2-dev, libxml2-utils, libxrandr-dev, libxrender-dev, libxslt1-dev, libxt-dev, libxtst-dev, lp-solve (>= 5.5.0.13-5+b1), make (>= 3.81-8.2), maven-repo-helper, pkg-config, python3, python3-dev (>= 3.3), ucpp, unixodbc-dev (>= 2.2.11), unzip, x11proto-render-dev, xsltproc, zip, zlib1g-dev, libreoffice-common (= 1:5.1.2-0ubuntu1)
Filename: pool/universe/libr/libreoffice/libreoffice-subsequentcheckbase_5.1.2-0ubuntu1_all.deb
Size: 2854112
MD5sum: 06ba5d24658169e96b841801912a8acf
SHA1: fee1491987bbe424cf62916dabd97473e5dd4832
SHA256: 3a43cf5ebcf983660c22facddabf5c75f6abe19b0eeee606b930b9628df142b8
Description: LibreOffice java test libraries
Homepage: http://www.libreoffice.org
Description-md5: 472ba21116a41f060e278769f9e1684d
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu